Image 01
profile-image

jedziemyjedziemy

Webslice

Plasma 5 Applets by Cqoicebordel 46 comments

10 the best - Mar 29 2020
Webslice

Plasma 5 Applets by Cqoicebordel 46 comments

If someone had problems running videos on Youtube via webslice (HTML5 error), you must install the package: gstreamer1.0-libav (Ubuntu 19.04). Thank you for the great plugin! :) - Mar 29 2020
PlasmaTube

Plasma 5 Multimedia by zanturik 70 comments

Thank you for creating a useful widget. For it to work properly on Ubuntu 19.04 it is necessary to install the package: qml-module-qtgstreamer - Mar 29 2020
PlasmaTube

Plasma 5 Multimedia by zanturik 70 comments

10 the best - Mar 29 2020
Webslice

Plasma 5 Applets
by Cqoicebordel

Score 82.5%
10   Mar 29 2020
10 the best
PlasmaTube

Plasma 5 Multimedia
by zanturik

Score 78.3%
10   Mar 29 2020
10 the best